vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=311296

upgrade from 3.8.7 to 3.8.8 Beta 4
by TTayfun
12 May 2014 22:49

How can i upgrade my forum 3.8.7 to 3.8.8 Beta 4? must i change all php files? please give me information, thanks.

Zachery 12 May 2014 23:00

Upload the new files, run the upgrade script.

TTayfun 12 May 2014 23:19

all files? i have edited php files :(

Zachery 12 May 2014 23:19

Yes, all of them. Then re-apply your edits.


What files did you actually edit?

TTayfun 13 May 2014 11:01

i upgrated 3.8.8 beta 4 for php version. but when i on admincp panel and click View PHP Info it says me:
Quote:

PHP User Warning: phpinfo() has been disabled for security reasons in ..../admincp/index.php on line 1106
what can is do for fix?

Zachery 13 May 2014 18:28

Your webhost did that, you need to talk with them.

TTayfun 13 May 2014 19:51

Quote:

Originally Posted by Zachery (Post 2497604)
Your webhost did that, you need to talk with them.

i talked and solved them thank you.

BirdOPrey5 14 May 2014 13:13

This is the pre-sales forum. If you need additional support please post in an appropriate section.


All times are GMT. The time now is 18:19.

Powered by vBulletin® Version 3.8.14
Copyright © 2020, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.